.page-anniversary-editions-php,
.page-anniversary-editions-php .site,
.page-anniversary-editions-php #sm-navigation{ background: linear-gradient(180deg, #FF9000 0%, #FF7300 100%) !important; } 

.page-anniversary-editions-php .hentry,
.page-anniversary-editions-php.product-page h1,
.page-anniversary-editions-php.product-page h2{ font-family: futura-pt, sans-serif; font-weight: 600; font-style: normal; }

.page-anniversary-editions-php.product-page h1{ font-size: 60px;}


.page-anniversary-editions-php  .new-button{ background-image: none;text-indent: 0;border-radius: 12px; width: auto; height: auto; }
.page-anniversary-editions-php  .new-button{
    border: 2px solid #FFF;
    background: linear-gradient(90deg, #FF9100 0%, #FEC57A 100%);
    padding: 2px;

/* 12 days glow */
box-shadow: 0 0 4px 2px rgba(255, 250, 213, 0.80);
}

.page-anniversary-editions-php .carousel-control-prev{ left:-90px}
.page-anniversary-editions-php .carousel-control-next{ right: -90px;}

.page-anniversary-editions-php .new-button .new-button-inner{ 
    border-radius:10px;
    border: 2px solid #346F18;
    background: linear-gradient(90deg, rgba(66, 211, 38, 0.80) 0%, rgba(170, 255, 141, 0.80) 100%);
    position: relative;
    padding: 6px 20px;
    color: #000;
}

.tab-area .icon.active img:hover{ transform:none;}
.tab-area .icon img:hover{ transform: scale(1.1);}
.tab-area .icon.active{ transform: scale(1.5); }

.tab-area .tab-content .tab-item{ display: none;}
.tab-area .tab-content .tab-item.active{ display: block; }

button.carousel-control-prev:hover,
button.carousel-control-next:hover{ background:none; }